Bug 122796 - Use Fedora instead of 'Red Hat'
Summary: Use Fedora instead of 'Red Hat'
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-08 05:46 UTC by Nakai
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 16:10:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nakai 2004-05-08 05:46:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040115

Description of problem:
There are many strings saying 'Red Hat' in Fedora anaconda, but
Fedora must not be dirty with Red Hat trademarks.

Apply perl -pi -e 's/Red Hat/Fedora/g' to all anaconda source code.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run Anaconda
2. See Red Hat instead of Fedora
3.
    

Actual Results:  Red Hat

Expected Results:  Fedora

Additional info:

This affects translations too

Comment 1 Jeremy Katz 2004-05-10 16:10:15 UTC
There are cases, ie, trademarks where Red Hat is perfectly applicable.
 Red Hat is not in user visible strings at this point.

Comment 2 Jeremy Katz 2004-05-10 16:10:30 UTC
Errr, copyrights, not trademarks.


Note You need to log in before you can comment on or make changes to this bug.